/* For BetterWP Syntax plugin, styles taken from CodeColorer, 2014-03-23 */

.bwp-syntax-block {
	font-size: 1em;
	margin: 2em 0;
	padding: 6px;
	background-color:#222;
	border: 1px solid #666;
	border-radius: 3px;
}

/* "Twitlight" color scheme */
.bwp-syntax-wrapper { color: #F8F8F8; background-color: #141414; }
.bwp-syntax-wrapper .co0, .bwp-syntax-wrapper .co1, .bwp-syntax-wrapper .co2, .bwp-syntax-wrapper .co3, .bwp-syntax-wrapper .co4, .bwp-syntax-wrapper .coMULTI
	{ color: #5F5A60; font-style: italic; }
.bwp-syntax-wrapper .nu0, .bwp-syntax-wrapper .re3
	{ color: #CF6A4C; }
.bwp-syntax-wrapper .st0, .bwp-syntax-wrapper .st_h, .bwp-syntax-wrapper .es0, .bwp-syntax-wrapper .es1
	{ color: #8F9D6A; }
.bwp-syntax-wrapper .me1, .bwp-syntax-wrapper .me2
	{ color: #9B703F; }
.bwp-syntax-wrapper .kw1, .bwp-syntax-wrapper .kw2, .bwp-syntax-wrapper .sy1
	{ color: #CDA869; }
.bwp-syntax-wrapper .kw3, .bwp-syntax-wrapper .kw4, .bwp-syntax-wrapper .kw5, .bwp-syntax-wrapper .re2
	{ color: #F9EE98; }
.bwp-syntax-wrapper .re0, .bwp-syntax-wrapper .re1
	{ color: #7587A6; }
.bwp-syntax-wrapper .br0, .bwp-syntax-wrapper .sy0
	{ color: #F8F8F8; }
.bwp-syntax-wrapper .xml .re1 { color: #F9EE98; }
.bwp-syntax-wrapper .xml .re0 { color: #CF6A4C; }

